CVE-2007-2467

2007-05-02T22:19:00
ID CVE-2007-2467
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:44:00

Description

ZoneAlarm Pro 6.5.737.000, 6.1.744.001, and possibly earlier versions and other products, allows local users to cause a denial of service (system crash) by sending malformed data to the vsdatant device driver, which causes an invalid memory access.